/*=====media quaries======*/	
@media only screen and (min-width: 1000px){
    section.left_content article{
	width:407px;
}
section.left_content_holder{
    width:647px;
}

}
@media only screen and (min-width: 768px) and (max-width: 999px){


section.left_content article{
    width:480px;
    margin-left: 20px;

}

 
section.left_content_holder{
    width: 751px !important;
    margin-left: 10px;
} 
section.left_content figure {
margin-right: 0px;
}
.container {
	width: 765px;
	margin: auto auto auto auto;
}

/*
#access .menu ul#tiny {display: none;}
.selectnav {display: block;}
.selectnav {display: inline;}
*/
#access .menu ul#tiny {width: 100%;}
#access .menu select {
	border: 1px solid #e3e3e3;
	border-top: 2px solid #e3e3e3;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	color: #333639;
	float: left;
	width: 290px;
	margin: 0px 65px 1px 3px;
	float: right;
}
#access .menu {
	background-color: #fff;
	border: none;
}


.logom{
   
    display:block;
}
.logo{
    display: none;
}

}

@media only screen and (min-width: 480px) and (max-width: 767px){
  
 
    
    .header_right{

	float:left;
	margin:15px 0px;
        margin: 0 60px;
width: 213px;
}
 .header_right h1{
        font-size: 14px;
    }
/* Disable menu */
#access .menu ul#tiny {display: none;}
/* Enable dropdown menu */
.selectnav {display: block;}
.selectnav {display: inline;}
section.left_content article{
    width:406px;
}
section.left_content_holder{
    width:470px;
}

#access .menu select {
	border: 1px solid #e3e3e3;
	border-top: 2px solid #e3e3e3;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	color: #333639;
	float: left;
	width: 180px;
	margin: 1px 22px 0px 0px;
	float: right;
}
#access .menu {
	background-color: #fff;
	border: none;
}


.container {
	width: 478px;
	margin: auto auto auto auto;
}	

.one_full {
	width: 95%;
	margin-bottom: 30px;
}
.one_half {
	width: 90%;
	margin-bottom: 30px;
        margin-left: 20px;
}
.one_third {
	width: 95%;
	margin-bottom: 30px;
}
.one_fourth {
	width: 90%;
	margin-bottom: 30px;
        margin-left: 20px;
}
.one_fifth {
	width: 95%;
	margin-bottom: 30px;
}
.two_third {
	width: 95%;
	margin-bottom: 30px;
}
.three_fourth {
	width: 95%;
	margin-bottom: 30px;
}
.logom{
   
    display:block;
}
.logo{
    display: none;
}
section.left_content article{
width: 450px;
margin-left: 20px;
margin-top:10px;
}
/*
section.left_content_holder{
    width:260px;
    margin-left: 20px;
}*/
section.left_content figure {
float: right;
margin-right: 0px;
width: 330px !important;
}
}

@media only screen and (max-width: 480px){
 
/* Disable menu */
#access .menu ul#tiny {display: none;}
/* Enable dropdown menu */
.selectnav {display: block;}
.selectnav {display: inline;}
section.left_content_holder{
    width:465px;
}
#access .menu select {
	border: 1px solid #e3e3e3;
	border-top: 2px solid #e3e3e3;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	color: #333639;
	float: left;
	width: 180px;
	margin: 1px 22px 0px 0px;
	float: right;
}
#access .menu {
	background-color: #fff;
	border: none;
}

	
.container{
	width:320px;
}
.container1{
	width:320px;
}
header{
	height:auto;
}
header.logo img{
	width:100%;
}
.header_right{

	float:left;
	margin:15px 0px;
        margin: 0 60px;
width: 213px;
 
}
 .header_right h1{
        font-size: 14px;
    }
 
.one_full {
	width: 95%;
	margin-bottom: 30px;
}
.one_half {
	width: 95%;
	margin-bottom: 30px;
}
.one_third {
	width: 95%;
	margin-bottom: 30px;
}
.one_fourth {
	width: 95%;
	margin-bottom: 30px;
}
.one_fifth {
	width: 95%;
	margin-bottom: 30px;
}
.two_third {
	width: 95%;
	margin-bottom: 30px;
}
.three_fourth {
	width: 95%;
	margin-bottom: 30px;
}
.logom{
   
    display:block;
}
.logo{
    display: none;
}

}
@media only screen and (min-width: 320px) and (max-width: 480px){

aside.right_content_holder {
    width:270px;
}
section.left_content article{
 width: 260px;
margin-left: 10px;
margin-top: 10px;
}
section.left_content_holder{
    width:260px;
    margin-left: 20px;
}
section.left_content figure {
float: right;
margin-right: 0px;
width: 230px !important;
}
    #access .menu ul#tiny {display: none;}
/* Enable dropdown menu */
.selectnav {display: block;}
.selectnav {display: inline;}
#access .menu select {
	border: 1px solid #e3e3e3;
	border-top: 2px solid #e3e3e3;
	padding: 10px 10px 10px 10px;
	background-color: #fff;
	color: #333639;
	float: left;
	width: 282px;
	margin: 2px 22px 0px 0px;
	float: right;
}
#access .menu {
	background-color: #fff;
	border: none;
}

	
.container{
	width:320px;
}
.container1{
	width:320px;
}
header{
	height:auto;
}
header.logo img{
	width:100%;
}
.header_right{
	float:left;
	margin:15px 0px;
        margin: 0 60px;
width: 213px;
}
 .header_right h1{
        font-size: 14px;
    }

.one_full {
	width: 95%;
	margin-bottom: 30px;
}
.one_half {
	width: 90%;
	margin-bottom: 30px;
margin-left: 20px;
}
.one_third {
	width: 95%;
	margin-bottom: 30px;
}
.one_fourth {
	width: 90%;
	margin-bottom: 30px;
margin-left: 20px;
}
.one_fifth {
	width: 95%;
	margin-bottom: 30px;
}
.two_third {
	width: 95%;
	margin-bottom: 30px;
}
.three_fourth {
	width: 95%;
	margin-bottom: 30px;
}
.logom{
   
    display:block;
}
.logo{
    display: none;
}

}